<div class="m-text-body">
	<p>Уважаемые покупатели, на этой странице Вы можете оставить отзыв о качестве обслуживания в компании
		Висервисмаркет.ru, Ваше мнение о нашей работе поможет улучшить качество обслуживания, поощрить наших сотрудников за
		хорошее выполнение обязанностей, а также даст нам возможность улучшить сервис и сделать его более качественным и
		удобным для Вас!</p>

	<p>Так же отправить отзыв Вы можете с помощью формы <a href="/" class="js-callback-popup-form-trigger">обратной связи</a> или воспользоваться функцией <a href="/">обратный
			звонок</a> и
		функцией <a href="/">бесплатный звонок</a>.</p>

	<p>Убедительная просьба — пишите здесь только отзывы о работе нашего интернет-магазина. Отзывы о товарах пишите на
		странице товара.</p>

	{{> recalls/_/recalls}}
</div>
